[submodule "proprietary"]
	path = proprietary
	url = git@git.katesiria.org:deprekated/dotfiles-proprietary
[submodule "talon/community"]
	path = talon/community
	url = https://github.com/talonhub/community
